msgpack::adaptor::object_with_zone< signed short > Struct Template Reference

`#include <int.hpp>`

## Public Member Functions

void | operator() (msgpack::object::with_zone &o, signed short v) const

## Member Function Documentation

## operator()()

void msgpack::adaptor::object_with_zone< signed short >::operator() | ( | msgpack::object::with_zone & | o,
|  | signed short | v
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/int.hpp